:root {
    --primary-h: 35 !important;
    --primary-s: 10.3% !important;
    --primary-l: 22.7% !important;
    --primary-contrast-h: var(--primary-h) !important;
    --primary-contrast-s: var(--primary-s) !important;
    --primary-contrast-l: 100%  !important;

    --secondary-h: 10 !important;
    --secondary-s: 40.2% !important;
    --secondary-l: 34.1% !important;
    --secondary-contrast-h: var(--secondary-h) !important;
    --secondary-contrast-s: var(--secondary-s) !important;
    --secondary-contrast-l: 100%  !important;
  }
    [data-col-id='price'] span {
    display: none;
  }
  [data-col-id='price'] svg {
    display: none;
  }

  [data-cell-id='price'] [data-id='td_price'] {
    display: none;
  }